Subject: Ticket Assigned - on va
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 15:43:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on va vijayakumar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vijayakumar Bot:  Hi Vijayakumar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8283947789 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  965-99648804            07:25 PM, 02nd Aug                     vijayakumar
                              07:25 PM, 02nd Aug                     vijayakumar                    Hi           07:26 PM, 02nd Aug                   Mohammed                   &nbsp;Hi Vijayakumar, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:28 PM, 02nd Aug                     vijayakumar                    Hi           07:28 PM, 02nd Aug                     vijayakumar                    My order now 8283947764           07:30 PM, 02nd Aug                     vijayakumar                             07:31 PM, 02nd Aug                     vijayakumar                    Now got message now this what i do now?           07:31 PM, 02nd Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:33 PM, 02nd Aug                     vijayakumar                    I paid already via knet           07:33 PM, 02nd Aug                     vijayakumar
                     Helo           07:36 PM, 02nd Aug                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 8283947766 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 8283947789.   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           07:40 PM, 02nd Aug                   Mohammed                   Is there anything else may I assist you?           07:40 PM, 02nd Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:43 PM
 , 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2933117